#!/bin/bash

LINE=$(sed -n '/install.*gedit/=' /var/log/apt/history.log)

echo "Command list contain \"apt\" or \"apt-get\" from last built"
tail -n +$((LINE+1)) /var/log/apt/history.log | grep -e "Start-Date:" -e "Commandline:" | sed 's/Start-Date: /\n/g'
